Subject: Re: [bug#58357] [Patch staging ] doc add a recommended system in 'Hardware Considerations'

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 15 Oct 2022 11:47:40 +0200

kiasoc5 <[email-masked]> writes:
> Also, I tried to run linux-libre on my desktop and it booted but
> refused to login because it tried to load the nonfree wifi card. Could
> it be patched so that nonfree modules are ignored, and I could at least
> get a desktop without wifi? Everything else afaik is free hardware.

Are you sure this is not a graphics lockup?  If it were a graphics
lockup, you could press E in the GRUB menu and add nomodeset to the
linux boot line.

Regards,
Florian